#Norwegian bookmal:iso-8859-1:nb
inclpath = include_path
includepathtxt = Din PHP "include_path" er tom. Sørg for at det i din php.ini minimum er definert "." som "include_path".
(eksempellinje i php.ini: include_path = ".")
wrong = Feil
includepathreq = Din php "include_path" består i det minste av et punktum (.)
sqlerror = <p>Det oppstod feil under databaseopprettelsen. Sjekk filen mgwerror.log i Moregroupware sin rotkatalog.<p>
off = Av
on = På
rightsnote = Teamet som utvikler Moregroupware anbefaler å justere rettighetene på Moregroupware - mappa slik at ikke alle kan modifisere eller
kjøre skriptene. Gi kun fulle rettigheter til webserver - brukeren.
logindata = Bruk brukernavnet "admin" med passordet "admin" for første gangs innlogging.
repeatlink = Gjenta
repeat = Klikk på "gjenta" hvis du har løst problemene
pearclasses = PEAR klasser
pearreq = PEAR klasser finnes i din "include path"
writereq = Dette skriptet har skrivetilgang til Moregroupware-katalogen
phpreq = PHP versjon 4.1 eller nyere er installert
ensure = Vennligst sjekk at
ok = OK
no = Nei
writeperm = Skrivetilgang
phpversion = PHP-versjon
yourstat = Din status
language = Engelsk
donthavereq = Nødvendige programvaremessige minimumskrav er ikke oppfylt til at Moregroupware kan installeres.
install_ok = Installasjon vellykket!
ok_text = Følgende filer skal nå finnes i din Moregroupware-katalog:<P>
<li>INSTALL</li>
<li>config.inc.php</li>
<li>index.php</li>
<p>
Velg <B>Logg inn</B> nedenfor for å starte Moregroupware.<br>
(Bruk "admin" som brukernavn og "admin" som passord for første gangs innlogging.)<br>
rightserror = Tilgangsfeil (manglende rettigheter)
backlink = <<< Tilbake for å korrigere feilene
onlywhenldap = De følgende valgene trenges kun når autorisasjonsmetode LDAP er valgt
databasetxt = Databaseprodukt
dbhosttxt = Vertsnavn / IP databaseserver
dbusertxt = Databasebruker
dbpwtxt = Databasepassord
dbnametxt = Databasenavn
misc_explain    = <br>
				  Her foretas diverse valg og innstillinger som er nødvendige for å kjøre Moregroupware. Disse innstillingene kan
senere kun endres gjennom redigering av filen config.inc.php i rotkatalogen til Moregroupware.<br>
rooturltxt = Adresse (URL) til Moregroupware systemmappe (rot)
sessionnametxt  = Sesjonstekst
usedbsessions	= Bruk DB for lagring av sesjon
rootpathtxt = Systemsti til Moregroupware
themetxt = Moregroupware "theme" (utseende)
authmethodtxt = Autorisasjonsmetode
auth_ldaptypetxt = Katalogtype
auth_ldaphosttxt = LDAP vert
auth_ldapbasetxt = LDAP base
auth_ldapuidtxt = LDAP brukernavn
auth_ldappasswdtxt = LDAP "root" passord
auth_ldapsuffixetxt = LDAP suffiks
create_accounts_on_logintxt = Opprette konto mot LDAP innlogging
updatetext = Oppgradere fra versjon::
installtext = Velkommen til Moregroupware sin installasjonsprosess!
whattodoup = Følgende verdier ble "grabbet" fra din gamle versjon av Moregroupware. Sjekk verdiene og foreta nødvendige tilpasninger.
whattodoin = Sett inn passende verdier.
yes = Ja
no = Nei
err_db = Du spesifiserte ingen database-leverandør (type)
err_condb = Forsøk på tilkobling mot databasen mislyktes. Sjekk database vertsnavn, bruker, basenavn og basepassord
err_dbhost = Du spesifiserte ikke vertsadressen / IP-adressen der databasen ligger
err_dbuser = Du spesifiserte ikke brukernavnet for databasebrukeren
err_dbpassword = Du spesifiserte ikke database - passordet
err_dbname = Du spesifiserte ikke navnet på databasen der tabellene ligger
err_rooturl = Du spesifiserte ikke adressen (URL) til Moregroupware systemmappen (rotnivå)
err_rooturl_wrong = Adressen (URL) til Moregroupware-mappen ser ut for å være feil.
err_rootpath = Du spesifiserte ikke stien til Moregroupware systemmappen (rotnivå)
err_rootpath_wrong = Systemstien til Moregroupware-mappen ser ut for å være feil
err_theme = Du spesifiserte ingen "theme" (valg av utseende)
err_auth_method = Du spesifiserte ingen autorisasjonsmetode
err_ldap_host = Du spesifiserte ikke LDAP vertsadressen
err_ldap_base = Du spesifiserte ingen LDAP-base
err_ldap_uid = Du spesifiserte ingen LDAP brukernavn
errornote = Følgende feil oppstod
err_createtable = Databasebrukeren har ingen "opprett"-rettigheter i databasen.
err_oldtable = Det er tabeller fra en tidligere versjon i databasen. Oppgradering er ikke støttet ennå.
skipurlcheck = Hopp over URL - sjekk!
dynamicurl = Bruk dynamisk URL detektering
basemod = Basismoduler:
usermod = Tilleggsmoduler:

step = Steg
of = av
version = Versjon
setup = Installasjon
next = Neste >>>
prev = <<< Forrige
welcome = <br>
          <b>Velkommen til Moregroupware sitt installasjonsprogram,</b><br>
          <br>
Velkommen til Moregroupware gruppevaresystem! Å nei, sier du kanskje. Ennå en gruppevareløsning. Ja, du har rett, det er mange åpen kildekode web gruppevareløsninger tilgjengelig. Så hvorfor har Moregroupware blitt utviklet? <br><P>Svaret er at vi ønsket en gruppevareløsning som dekket våre behov, så vi besluttet oss for å utvikle vår egen. Prosjektet ble startet hos Morelogs GmbH i Tyskland, og den opprinnelige planen var ikke å gjøre det til en åpen kildekode – løsning. Vi ønsket i første rekke kun vår egen gruppevareløsning uten at kommersielle interesser var inni bildet.<br>
<BR>
          <b>Installasjonssteg:</b><br>
          <br>
          - Velg språk for bruk under installasjonen.<br>
          - Sjekking av systemoppsett.<br>
          - Konfigurasjon av databasen til Moregroupware.<br>
          - Definere brukere.<br>
          - Velge de modulene du ønsker å aktivere.<br>
          <br>
Hvorfor skal du velge Moregroupware blant alle de tilgjengelige alternativene? Våre "hovedsalgsargumenter" er: Vi laget et enkelt forståelig rammeverk og vi brukte ikke tredjeparts moduler som vi prøvde å tilpasse. Vi skrev hovedmoduler slik som kalender og kontakter fra bunnen av og har dermed ikke problemer med inkonsistent kode pga. forsøk på å lime sammen deler fra ulike vanskelig forenelige prosjekter.<br>

manual          = Ta en titt i <a href='../docs/html/en/index.html'>manualen</a> for mer informasjon.
chng_lang       = Skift språk
use_js          = Bruk Javaskript for feilmeldinger



requirements = <br>
			   <b>Systemsjekk</b><br>
			   <br>
               En rekke systeminnstillinger vil bli sjekket for å avgjøre om ditt systemoppsett tilfredsstiller minimumskravene.<br>
writereq = Dette skriptet har skriveaksess til Moregroupware - katalogen
mwritereq       = Dette skriptet har skrivetilgang til modulkatalogene
phpreq = PHP versjon 4.1 eller høyere er installert
safemodereq = "Safe mode" status
safemodewhy = Når "safe mode" er satt til på kan enkelte problemer oppstå under den senere bruken av programmet. Dette er kun en advarsel og installasjonen vil uansett fortsette som normalt.
ok = Ok
error = Feil
off = Av
on = På

db_explain      = <br>
				  Vi skal her konfigurere databasen Moregroupware skal bruke. Du kan opprette databasen selv eller la denne veiviseren
gjøre det. Hvis din databasebruker ikke har nok rettigheter til å opprette basen vil du få beskjed.
refresh = Oppdater
dbtitle = Databaseinnstillinger
misctitle = Diverse innstillinger
ldaptitle = LDAP innstillinger

dbsettingsexplain = <br>
I dette steget konfigurerer vi databasen som Moregroupware vil bruke. Du kan opprette databasen selv eller la installasjonen forsøke å gjøre jobben. Hvis Moregroupware databasebruker ikke har tillatelser til å opprette basen vil du bli spurt etter å oppgi en bruker/passord med tilstrekkelige rettigheter.<br>

miscsettingsexplain = <br>
Her blir en rekke valg satt som er nødvendige for å kjøre Moregroupware. Disse innstillingene kan senere blir endret via redigering av config.inc.php – filen som ligger i rotkatalogen til Moregroupware.<br>

ldap_explain = <br>
Du har valgt autorisasjon via LDAP. Dette medfører at du må foreta følgende innstillinger.<br>

no_ldap_explain = <br>
				        Du har valgt autorisasjon via SQL. Pga. utførte valg kan du hoppe over dette steget i installasjonen.<br>
trytocreatedbtxt = Prøver å lage database
err_condb_host = Tilkobling til database feilet. Ingen databaseserver på angitte vert.
err_condb_user = Tilkobling til database feilet. Ugyldig brukernavn/passord.
err_condb_name = Tilkobling til database feilet. Ukjent database.
dbcreateexplain = <br>
				  Skriv inn brukernavn og passord til en bruker som har tillatelser til å lage databaser på den gitte server.<br>
err_create_db = Forsøket på å lage database feilet. Vennligst opprett databasen manuelt.
showlog = Vis logg
restart = Restart
login = Logg inn
encrypt_pwd = Ikke send passord med <br>javascript-md5-kryptering

memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.


autostart = session.auto_start
autostartreq = Sjekk at session.auto_start er satt til av!
selectall = Velg alle
selectnone = Ikke velg noen
sampledata	= Eksempeldata
sampledatadesc	= Installere eksempeldata? Noen av modulene inneholder eksempeldata for å vise muligheter eller for å forklare virkemåten. Hvis du installerer MGW for første gang eller for testformål kan det tenkes at du vil aktivere dette valget.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following